truncate(1)

NAME
truncate - Shrink or extend the size of each file to the specified size.

SYNOPSIS
truncate [-o|--io-blocks] [-c|--no-create] [-r|--reference] [-s|--size] [-h|--help] [-V|--version] <FILE>

DESCRIPTION
Shrink or extend the size of each file to the specified size.

OPTIONS

-o, --io-blocks
    treat SIZE as the number of I/O blocks of the file rather than bytes (NOT IMPLEMENTED)

-c, --no-create
    do not create files that do not exist

-r, --reference=RFILE
    base the size of each file on the size of RFILE

-s, --size=SIZE
    set or adjust the size of each file according to SIZE, which is in bytes unless --io-blocks is specified

-h, --help
    Print help

-V, --version
    Print version

<FILE>

VERSION
v0.0.27